<!DOCTYPE html>

<html>
  <head>
    <title><?php
      if ($title) {
        echo "$title | ";
      }
      echo $site_name;
    ?></title>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="theme-color" content="#190b14">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <link rel="apple-touch-icon" href="/assets/favicon.png">
    <link rel="icon" href="/assets/favicon.png">
    <link rel="stylesheet" href="/css/base.css">
  </head>

  <body>
    <?php
      if ($title) {
        echo "<h1>$title</h1><h2>$site_name</h2>";
      } else {
        echo "<h1>$site_name</h1>";
      }

      if ($err) {
        echo "<div class=\"err\">$err<div></div></div>";
      }
    ?>
  
